<?xml version="1.0" encoding="UTF-8"?><?xml-model href="http://www.tei-c.org/release/xml/tei/custom/schema/relaxng/tei_all.rng" type="application/xml" schematypens="http://relaxng.org/ns/structure/1.0"?><?xml-stylesheet type="text/css" href="https://raw.githubusercontent.com/BucknellDSC/heresies/main/CSS/heresies_cwrc.css"?><TEI xmlns="http://www.tei-c.org/ns/1.0" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title>[ESSAY TITLE]</title>
            <author>[ESSAY AUTHOR]</author>
            <respStmt>
               <persName>Haley Beardsley</persName>
               <resp>Editor (2021- Present)</resp>
            </respStmt>
            <respStmt>
               <persName>Erica Delsandro</persName>
               <resp>Investigator, editor</resp>
            </respStmt>
            <respStmt>
               <persName>Mia DeRoco</persName>
               <resp>Editor (2023-Present)</resp>
            </respStmt>
            <respStmt>
               <persName>Margaret Hunter</persName>
               <resp>Editor (2021-Present)</resp>
            </respStmt>
            <respStmt>
               <persName>Diane Jakacki</persName>
               <resp>Invesigator, encoder</resp>
            </respStmt>
            <respStmt>
               <persName>Sophie McQuaide</persName>
               <resp>Editor (2021-2023)</resp>
            </respStmt>
            <respStmt>
               <persName>Olivia Martin</persName>
               <resp>Editor, encoder (2021)</resp>
            </respStmt>
            <respStmt>
               <persName>Zoha Nadeer</persName>
               <resp>Editor (2022-Present)</resp>
            </respStmt>
            <respStmt>
               <persName>Bri Perea</persName>
               <resp>Editor (2022-23)</resp>
            </respStmt>
            <respStmt>
               <persName>Carrie Pirmann</persName>
               <resp>HTR editor, encoder (2023-Present)</resp>
            </respStmt>
            <respStmt>
               <persName>Ricky Rodriguez</persName>
               <resp>Editor (2022-2023)</resp>
            </respStmt>
            <respStmt>
               <persName>Roger Rothman</persName>
               <resp>Investigator, editor</resp>
            </respStmt>
            <respStmt>
               <persName>Kaitlyn Segreti</persName>
               <resp>Editor (2021-Present)</resp>
            </respStmt>
            <respStmt>
               <persName>Maggie Smith</persName>
               <resp>Editor (2021-Present)</resp>
            </respStmt>
            <respStmt>
               <persName>Maya Wadhwa</persName>
               <resp>Editor (2021-2023)</resp>
            </respStmt>
            <respStmt>
               <persName>Lucy Wadswoth</persName>
               <resp>Editor (2022-Present)</resp>
            </respStmt>
            <respStmt>
               <persName>Anna Marie Wingard</persName>
               <resp>Editor (2023-Present)</resp>
            </respStmt>
            <funder>Bucknell University Humanities Center</funder>
            <funder>Bucknell University Office of Undergraduate Research</funder>
            <funder>The Mellon Foundation</funder>
            <funder>National Endowment for the Humanities</funder>
         </titleStmt>
         <publicationStmt>
            <distributor>
               <name>Bucknell University</name>
               <address>
                  <street>One Dent Drive</street>
                  <settlement>Lewisburg</settlement>
                  <region>Pennsylvania</region>
                  <postCode>17837</postCode>
               </address>
            </distributor>
            <availability>
               <licence>Bucknell Heresies Project: Creative Commons Attribution-NonCommercial 4.0 International (CC BY-NC 4.0)</licence>
               <licence>Heresies journal: © Heresies Collective</licence>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <biblStruct>
               <analytic>
                  <title>[ISSUE TITLE]</title>
               </analytic>
               <monogr>
                  <imprint>
                     <publisher>HERESIES: A Feminist Publication on Art and Politics</publisher>
                     <pubPlace>
                        <address>
                           <name>Heresies</name>
                           <postBox>P.O. Boxx 766, Canal Street Station</postBox>
                           <settlement>New York</settlement>
                           <region>New York</region>
                           <postCode>10013</postCode>
                        </address>
                     </pubPlace>
                  </imprint>
               </monogr>
            </biblStruct>
         </sourceDesc>
      </fileDesc>
   <xenoData><rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#" xmlns:as="http://www.w3.org/ns/activitystreams#" xmlns:cwrc="http://sparql.cwrc.ca/ontologies/cwrc#" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:foaf="http://xmlns.com/foaf/0.1/" xmlns:geo="http://www.geonames.org/ontology#" xmlns:oa="http://www.w3.org/ns/oa#" xmlns:schema="http://schema.org/" xmlns:xsd="http://www.w3.org/2001/XMLSchema#" xmlns:fabio="https://purl.org/spar/fabio#" xmlns:bf="http://www.openlinksw.com/schemas/bif#" xmlns:cito="https://sparontologies.github.io/cito/current/cito.html#" xmlns:org="http://www.w3.org/ns/org#">
        <rdf:Description rdf:datatype="http://www.w3.org/TR/json-ld/">
          <![CDATA[{
	"@context": {
		"dcterms:created": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:created"
		},
		"dcterms:issued": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:issued"
		},
		"oa:motivatedBy": {
			"@type": "oa:Motivation"
		},
		"@language": "en",
		"rdf": "http://www.w3.org/1999/02/22-rdf-syntax-ns#",
		"rdfs": "http://www.w3.org/2000/01/rdf-schema#",
		"as": "http://www.w3.org/ns/activitystreams#",
		"cwrc": "http://sparql.cwrc.ca/ontologies/cwrc#",
		"dc": "http://purl.org/dc/elements/1.1/",
		"dcterms": "http://purl.org/dc/terms/",
		"foaf": "http://xmlns.com/foaf/0.1/",
		"geo": "http://www.geonames.org/ontology#",
		"oa": "http://www.w3.org/ns/oa#",
		"schema": "http://schema.org/",
		"xsd": "http://www.w3.org/2001/XMLSchema#",
		"fabio": "https://purl.org/spar/fabio#",
		"bf": "http://www.openlinksw.com/schemas/bif#",
		"cito": "https://sparontologies.github.io/cito/current/cito.html#",
		"org": "http://www.w3.org/ns/org#"
	},
	"id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?person_annotation_20230926200328347",
	"type": "oa:Annotation",
	"dcterms:created": "2023-09-27T00:03:28.347Z",
	"dcterms:modified": "2023-09-27T00:03:28.347Z",
	"dcterms:creator": {
		"@id": "24",
		"@type": [
			"cwrc:NaturalPerson",
			"schema:Person"
		],
		"cwrc:hasName": "Lyndon Beier"
	},
	"oa:motivatedBy": "oa:identifying",
	"oa:hasTarget": {
		"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?person_annotation_20230926200328347#Target",
		"@type": "oa:SpecificResource",
		"oa:hasSource": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml",
			"@type": "dctypes:Text",
			"dc:format": "text/xml"
		},
		"oa:renderedVia": {
			"@id": "https://leaf.bucknell.edu",
			"@type": "as:Application",
			"rdfs:label": "LEAF-Writer",
			"schema:softwareVersion": "3.5.0"
		},
		"oa:hasSelector": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?person_annotation_20230926200328347#Selector",
			"@type": "oa:XPathSelector",
			"rdf:value": "TEI/text/body/div/p/persName"
		}
	},
	"oa:hasBody": {
		"@type": "cwrc:NaturalPerson",
		"@id": "http://www.wikidata.org/entity/Q5588",
		"dc:format": "text/plain"
	},
	"as:generator": {
		"@id": "https://leaf.bucknell.edu",
		"@type": "as:Application",
		"rdfs:label": "LEAF-Writer",
		"schema:url": "https://leaf-writer.lincsproject.ca/",
		"schema:softwareVersion": "3.5.0"
	}
}]]>
        </rdf:Description>
      
        <rdf:Description rdf:datatype="http://www.w3.org/TR/json-ld/">
          <![CDATA[{
	"@context": {
		"dcterms:created": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:created"
		},
		"dcterms:issued": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:issued"
		},
		"oa:motivatedBy": {
			"@type": "oa:Motivation"
		},
		"@language": "en",
		"rdf": "http://www.w3.org/1999/02/22-rdf-syntax-ns#",
		"rdfs": "http://www.w3.org/2000/01/rdf-schema#",
		"as": "http://www.w3.org/ns/activitystreams#",
		"cwrc": "http://sparql.cwrc.ca/ontologies/cwrc#",
		"dc": "http://purl.org/dc/elements/1.1/",
		"dcterms": "http://purl.org/dc/terms/",
		"foaf": "http://xmlns.com/foaf/0.1/",
		"geo": "http://www.geonames.org/ontology#",
		"oa": "http://www.w3.org/ns/oa#",
		"schema": "http://schema.org/",
		"xsd": "http://www.w3.org/2001/XMLSchema#",
		"fabio": "https://purl.org/spar/fabio#",
		"bf": "http://www.openlinksw.com/schemas/bif#",
		"cito": "https://sparontologies.github.io/cito/current/cito.html#",
		"org": "http://www.w3.org/ns/org#"
	},
	"id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?person_annotation_20230926200353391",
	"type": "oa:Annotation",
	"dcterms:created": "2023-09-27T00:03:53.391Z",
	"dcterms:modified": "2023-09-27T00:03:53.391Z",
	"dcterms:creator": {
		"@id": "24",
		"@type": [
			"cwrc:NaturalPerson",
			"schema:Person"
		],
		"cwrc:hasName": "Lyndon Beier"
	},
	"oa:motivatedBy": "oa:identifying",
	"oa:hasTarget": {
		"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?person_annotation_20230926200353391#Target",
		"@type": "oa:SpecificResource",
		"oa:hasSource": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml",
			"@type": "dctypes:Text",
			"dc:format": "text/xml"
		},
		"oa:renderedVia": {
			"@id": "https://leaf.bucknell.edu",
			"@type": "as:Application",
			"rdfs:label": "LEAF-Writer",
			"schema:softwareVersion": "3.5.0"
		},
		"oa:hasSelector": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?person_annotation_20230926200353391#Selector",
			"@type": "oa:XPathSelector",
			"rdf:value": "TEI/text/body/div/p/persName[2]"
		}
	},
	"oa:hasBody": {
		"@type": "cwrc:NaturalPerson",
		"@id": "http://www.wikidata.org/entity/Q171128",
		"dc:format": "text/plain"
	},
	"as:generator": {
		"@id": "https://leaf.bucknell.edu",
		"@type": "as:Application",
		"rdfs:label": "LEAF-Writer",
		"schema:url": "https://leaf-writer.lincsproject.ca/",
		"schema:softwareVersion": "3.5.0"
	}
}]]>
        </rdf:Description>
      
        <rdf:Description rdf:datatype="http://www.w3.org/TR/json-ld/">
          <![CDATA[{
	"@context": {
		"dcterms:created": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:created"
		},
		"dcterms:issued": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:issued"
		},
		"oa:motivatedBy": {
			"@type": "oa:Motivation"
		},
		"@language": "en",
		"rdf": "http://www.w3.org/1999/02/22-rdf-syntax-ns#",
		"rdfs": "http://www.w3.org/2000/01/rdf-schema#",
		"as": "http://www.w3.org/ns/activitystreams#",
		"cwrc": "http://sparql.cwrc.ca/ontologies/cwrc#",
		"dc": "http://purl.org/dc/elements/1.1/",
		"dcterms": "http://purl.org/dc/terms/",
		"foaf": "http://xmlns.com/foaf/0.1/",
		"geo": "http://www.geonames.org/ontology#",
		"oa": "http://www.w3.org/ns/oa#",
		"schema": "http://schema.org/",
		"xsd": "http://www.w3.org/2001/XMLSchema#",
		"fabio": "https://purl.org/spar/fabio#",
		"bf": "http://www.openlinksw.com/schemas/bif#",
		"cito": "https://sparontologies.github.io/cito/current/cito.html#",
		"org": "http://www.w3.org/ns/org#"
	},
	"id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?organization_annotation_20230926200608311",
	"type": "oa:Annotation",
	"dcterms:created": "2023-09-27T00:06:08.311Z",
	"dcterms:modified": "2023-09-27T00:06:08.311Z",
	"dcterms:creator": {
		"@id": "24",
		"@type": [
			"cwrc:NaturalPerson",
			"schema:Person"
		],
		"cwrc:hasName": "Lyndon Beier"
	},
	"oa:motivatedBy": "oa:identifying",
	"oa:hasTarget": {
		"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?organization_annotation_20230926200608311#Target",
		"@type": "oa:SpecificResource",
		"oa:hasSource": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml",
			"@type": "dctypes:Text",
			"dc:format": "text/xml"
		},
		"oa:renderedVia": {
			"@id": "https://leaf.bucknell.edu",
			"@type": "as:Application",
			"rdfs:label": "LEAF-Writer",
			"schema:softwareVersion": "3.5.0"
		},
		"oa:hasSelector": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?organization_annotation_20230926200608311#Selector",
			"@type": "oa:XPathSelector",
			"rdf:value": "TEI/text/body/div/p/orgName"
		}
	},
	"oa:hasBody": {
		"@type": "org:Organization",
		"@id": "http://www.wikidata.org/entity/Q2663377",
		"dc:format": "text/plain"
	},
	"as:generator": {
		"@id": "https://leaf.bucknell.edu",
		"@type": "as:Application",
		"rdfs:label": "LEAF-Writer",
		"schema:url": "https://leaf-writer.lincsproject.ca/",
		"schema:softwareVersion": "3.5.0"
	}
}]]>
        </rdf:Description>
      
        <rdf:Description rdf:datatype="http://www.w3.org/TR/json-ld/">
          <![CDATA[{
	"@context": {
		"dcterms:created": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:created"
		},
		"dcterms:issued": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:issued"
		},
		"oa:motivatedBy": {
			"@type": "oa:Motivation"
		},
		"@language": "en",
		"rdf": "http://www.w3.org/1999/02/22-rdf-syntax-ns#",
		"rdfs": "http://www.w3.org/2000/01/rdf-schema#",
		"as": "http://www.w3.org/ns/activitystreams#",
		"cwrc": "http://sparql.cwrc.ca/ontologies/cwrc#",
		"dc": "http://purl.org/dc/elements/1.1/",
		"dcterms": "http://purl.org/dc/terms/",
		"foaf": "http://xmlns.com/foaf/0.1/",
		"geo": "http://www.geonames.org/ontology#",
		"oa": "http://www.w3.org/ns/oa#",
		"schema": "http://schema.org/",
		"xsd": "http://www.w3.org/2001/XMLSchema#",
		"fabio": "https://purl.org/spar/fabio#",
		"bf": "http://www.openlinksw.com/schemas/bif#",
		"cito": "https://sparontologies.github.io/cito/current/cito.html#",
		"org": "http://www.w3.org/ns/org#"
	},
	"id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?person_annotation_20230926200625014",
	"type": "oa:Annotation",
	"dcterms:created": "2023-09-27T00:06:25.014Z",
	"dcterms:modified": "2023-09-27T00:06:25.014Z",
	"dcterms:creator": {
		"@id": "24",
		"@type": [
			"cwrc:NaturalPerson",
			"schema:Person"
		],
		"cwrc:hasName": "Lyndon Beier"
	},
	"oa:motivatedBy": "oa:identifying",
	"oa:hasTarget": {
		"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?person_annotation_20230926200625014#Target",
		"@type": "oa:SpecificResource",
		"oa:hasSource": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml",
			"@type": "dctypes:Text",
			"dc:format": "text/xml"
		},
		"oa:renderedVia": {
			"@id": "https://leaf.bucknell.edu",
			"@type": "as:Application",
			"rdfs:label": "LEAF-Writer",
			"schema:softwareVersion": "3.5.0"
		},
		"oa:hasSelector": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?person_annotation_20230926200625014#Selector",
			"@type": "oa:XPathSelector",
			"rdf:value": "TEI/text/body/div/p/persName[3]"
		}
	},
	"oa:hasBody": {
		"@type": "cwrc:NaturalPerson",
		"@id": "http://www.wikidata.org/entity/Q33391",
		"dc:format": "text/plain"
	},
	"as:generator": {
		"@id": "https://leaf.bucknell.edu",
		"@type": "as:Application",
		"rdfs:label": "LEAF-Writer",
		"schema:url": "https://leaf-writer.lincsproject.ca/",
		"schema:softwareVersion": "3.5.0"
	}
}]]>
        </rdf:Description>
      
        <rdf:Description rdf:datatype="http://www.w3.org/TR/json-ld/">
          <![CDATA[{
	"@context": {
		"dcterms:created": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:created"
		},
		"dcterms:issued": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:issued"
		},
		"oa:motivatedBy": {
			"@type": "oa:Motivation"
		},
		"@language": "en",
		"rdf": "http://www.w3.org/1999/02/22-rdf-syntax-ns#",
		"rdfs": "http://www.w3.org/2000/01/rdf-schema#",
		"as": "http://www.w3.org/ns/activitystreams#",
		"cwrc": "http://sparql.cwrc.ca/ontologies/cwrc#",
		"dc": "http://purl.org/dc/elements/1.1/",
		"dcterms": "http://purl.org/dc/terms/",
		"foaf": "http://xmlns.com/foaf/0.1/",
		"geo": "http://www.geonames.org/ontology#",
		"oa": "http://www.w3.org/ns/oa#",
		"schema": "http://schema.org/",
		"xsd": "http://www.w3.org/2001/XMLSchema#",
		"fabio": "https://purl.org/spar/fabio#",
		"bf": "http://www.openlinksw.com/schemas/bif#",
		"cito": "https://sparontologies.github.io/cito/current/cito.html#",
		"org": "http://www.w3.org/ns/org#"
	},
	"id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?person_annotation_20230926200636821",
	"type": "oa:Annotation",
	"dcterms:created": "2023-09-27T00:06:36.821Z",
	"dcterms:modified": "2023-09-27T00:06:36.821Z",
	"dcterms:creator": {
		"@id": "24",
		"@type": [
			"cwrc:NaturalPerson",
			"schema:Person"
		],
		"cwrc:hasName": "Lyndon Beier"
	},
	"oa:motivatedBy": "oa:identifying",
	"oa:hasTarget": {
		"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?person_annotation_20230926200636821#Target",
		"@type": "oa:SpecificResource",
		"oa:hasSource": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml",
			"@type": "dctypes:Text",
			"dc:format": "text/xml"
		},
		"oa:renderedVia": {
			"@id": "https://leaf.bucknell.edu",
			"@type": "as:Application",
			"rdfs:label": "LEAF-Writer",
			"schema:softwareVersion": "3.5.0"
		},
		"oa:hasSelector": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?person_annotation_20230926200636821#Selector",
			"@type": "oa:XPathSelector",
			"rdf:value": "TEI/text/body/div/p/persName[4]"
		}
	},
	"oa:hasBody": {
		"@type": "cwrc:NaturalPerson",
		"@id": "http://www.wikidata.org/entity/Q161955",
		"dc:format": "text/plain"
	},
	"as:generator": {
		"@id": "https://leaf.bucknell.edu",
		"@type": "as:Application",
		"rdfs:label": "LEAF-Writer",
		"schema:url": "https://leaf-writer.lincsproject.ca/",
		"schema:softwareVersion": "3.5.0"
	}
}]]>
        </rdf:Description>
      
        <rdf:Description rdf:datatype="http://www.w3.org/TR/json-ld/">
          <![CDATA[{
	"@context": {
		"dcterms:created": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:created"
		},
		"dcterms:issued": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:issued"
		},
		"oa:motivatedBy": {
			"@type": "oa:Motivation"
		},
		"@language": "en",
		"rdf": "http://www.w3.org/1999/02/22-rdf-syntax-ns#",
		"rdfs": "http://www.w3.org/2000/01/rdf-schema#",
		"as": "http://www.w3.org/ns/activitystreams#",
		"cwrc": "http://sparql.cwrc.ca/ontologies/cwrc#",
		"dc": "http://purl.org/dc/elements/1.1/",
		"dcterms": "http://purl.org/dc/terms/",
		"foaf": "http://xmlns.com/foaf/0.1/",
		"geo": "http://www.geonames.org/ontology#",
		"oa": "http://www.w3.org/ns/oa#",
		"schema": "http://schema.org/",
		"xsd": "http://www.w3.org/2001/XMLSchema#",
		"fabio": "https://purl.org/spar/fabio#",
		"bf": "http://www.openlinksw.com/schemas/bif#",
		"cito": "https://sparontologies.github.io/cito/current/cito.html#",
		"org": "http://www.w3.org/ns/org#"
	},
	"id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?person_annotation_20230926200650223",
	"type": "oa:Annotation",
	"dcterms:created": "2023-09-27T00:06:50.223Z",
	"dcterms:modified": "2023-09-27T00:06:50.223Z",
	"dcterms:creator": {
		"@id": "24",
		"@type": [
			"cwrc:NaturalPerson",
			"schema:Person"
		],
		"cwrc:hasName": "Lyndon Beier"
	},
	"oa:motivatedBy": "oa:identifying",
	"oa:hasTarget": {
		"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?person_annotation_20230926200650223#Target",
		"@type": "oa:SpecificResource",
		"oa:hasSource": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml",
			"@type": "dctypes:Text",
			"dc:format": "text/xml"
		},
		"oa:renderedVia": {
			"@id": "https://leaf.bucknell.edu",
			"@type": "as:Application",
			"rdfs:label": "LEAF-Writer",
			"schema:softwareVersion": "3.5.0"
		},
		"oa:hasSelector": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?person_annotation_20230926200650223#Selector",
			"@type": "oa:XPathSelector",
			"rdf:value": "TEI/text/body/div/p/persName[5]"
		}
	},
	"oa:hasBody": {
		"@type": "cwrc:NaturalPerson",
		"@id": "http://www.wikidata.org/entity/Q8003",
		"dc:format": "text/plain"
	},
	"as:generator": {
		"@id": "https://leaf.bucknell.edu",
		"@type": "as:Application",
		"rdfs:label": "LEAF-Writer",
		"schema:url": "https://leaf-writer.lincsproject.ca/",
		"schema:softwareVersion": "3.5.0"
	}
}]]>
        </rdf:Description>
      
        <rdf:Description rdf:datatype="http://www.w3.org/TR/json-ld/">
          <![CDATA[{
	"@context": {
		"dcterms:created": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:created"
		},
		"dcterms:issued": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:issued"
		},
		"oa:motivatedBy": {
			"@type": "oa:Motivation"
		},
		"@language": "en",
		"rdf": "http://www.w3.org/1999/02/22-rdf-syntax-ns#",
		"rdfs": "http://www.w3.org/2000/01/rdf-schema#",
		"as": "http://www.w3.org/ns/activitystreams#",
		"cwrc": "http://sparql.cwrc.ca/ontologies/cwrc#",
		"dc": "http://purl.org/dc/elements/1.1/",
		"dcterms": "http://purl.org/dc/terms/",
		"foaf": "http://xmlns.com/foaf/0.1/",
		"geo": "http://www.geonames.org/ontology#",
		"oa": "http://www.w3.org/ns/oa#",
		"schema": "http://schema.org/",
		"xsd": "http://www.w3.org/2001/XMLSchema#",
		"fabio": "https://purl.org/spar/fabio#",
		"bf": "http://www.openlinksw.com/schemas/bif#",
		"cito": "https://sparontologies.github.io/cito/current/cito.html#",
		"org": "http://www.w3.org/ns/org#"
	},
	"id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?place_annotation_20230926201058775",
	"type": "oa:Annotation",
	"dcterms:created": "2023-09-27T00:10:58.775Z",
	"dcterms:modified": "2023-09-27T00:10:58.775Z",
	"dcterms:creator": {
		"@id": "24",
		"@type": [
			"cwrc:NaturalPerson",
			"schema:Person"
		],
		"cwrc:hasName": "Lyndon Beier"
	},
	"oa:motivatedBy": "oa:identifying",
	"oa:hasTarget": {
		"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?place_annotation_20230926201058775#Target",
		"@type": "oa:SpecificResource",
		"oa:hasSource": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml",
			"@type": "dctypes:Text",
			"dc:format": "text/xml"
		},
		"oa:renderedVia": {
			"@id": "https://leaf.bucknell.edu",
			"@type": "as:Application",
			"rdfs:label": "LEAF-Writer",
			"schema:softwareVersion": "3.5.0"
		},
		"oa:hasSelector": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?place_annotation_20230926201058775#Selector",
			"@type": "oa:XPathSelector",
			"rdf:value": "TEI/text/body/div/p[3]/placeName"
		}
	},
	"oa:hasBody": {
		"@type": "cwrc:RealPlace",
		"@id": "http://www.wikidata.org/entity/Q392250",
		"dc:format": "text/plain"
	},
	"as:generator": {
		"@id": "https://leaf.bucknell.edu",
		"@type": "as:Application",
		"rdfs:label": "LEAF-Writer",
		"schema:url": "https://leaf-writer.lincsproject.ca/",
		"schema:softwareVersion": "3.5.0"
	}
}]]>
        </rdf:Description>
      
        <rdf:Description rdf:datatype="http://www.w3.org/TR/json-ld/">
          <![CDATA[{
	"@context": {
		"dcterms:created": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:created"
		},
		"dcterms:issued": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:issued"
		},
		"oa:motivatedBy": {
			"@type": "oa:Motivation"
		},
		"@language": "en",
		"rdf": "http://www.w3.org/1999/02/22-rdf-syntax-ns#",
		"rdfs": "http://www.w3.org/2000/01/rdf-schema#",
		"as": "http://www.w3.org/ns/activitystreams#",
		"cwrc": "http://sparql.cwrc.ca/ontologies/cwrc#",
		"dc": "http://purl.org/dc/elements/1.1/",
		"dcterms": "http://purl.org/dc/terms/",
		"foaf": "http://xmlns.com/foaf/0.1/",
		"geo": "http://www.geonames.org/ontology#",
		"oa": "http://www.w3.org/ns/oa#",
		"schema": "http://schema.org/",
		"xsd": "http://www.w3.org/2001/XMLSchema#",
		"fabio": "https://purl.org/spar/fabio#",
		"bf": "http://www.openlinksw.com/schemas/bif#",
		"cito": "https://sparontologies.github.io/cito/current/cito.html#",
		"org": "http://www.w3.org/ns/org#"
	},
	"id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?person_annotation_20230926201140535",
	"type": "oa:Annotation",
	"dcterms:created": "2023-09-27T00:11:40.535Z",
	"dcterms:modified": "2023-09-27T00:11:40.535Z",
	"dcterms:creator": {
		"@id": "24",
		"@type": [
			"cwrc:NaturalPerson",
			"schema:Person"
		],
		"cwrc:hasName": "Lyndon Beier"
	},
	"oa:motivatedBy": "oa:identifying",
	"oa:hasTarget": {
		"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?person_annotation_20230926201140535#Target",
		"@type": "oa:SpecificResource",
		"oa:hasSource": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml",
			"@type": "dctypes:Text",
			"dc:format": "text/xml"
		},
		"oa:renderedVia": {
			"@id": "https://leaf.bucknell.edu",
			"@type": "as:Application",
			"rdfs:label": "LEAF-Writer",
			"schema:softwareVersion": "3.5.0"
		},
		"oa:hasSelector": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?person_annotation_20230926201140535#Selector",
			"@type": "oa:XPathSelector",
			"rdf:value": "TEI/text/body/div/p[3]/persName"
		}
	},
	"oa:hasBody": {
		"@type": "cwrc:NaturalPerson",
		"@id": "http://www.wikidata.org/entity/Q3189569",
		"dc:format": "text/plain"
	},
	"as:generator": {
		"@id": "https://leaf.bucknell.edu",
		"@type": "as:Application",
		"rdfs:label": "LEAF-Writer",
		"schema:url": "https://leaf-writer.lincsproject.ca/",
		"schema:softwareVersion": "3.5.0"
	}
}]]>
        </rdf:Description>
      
        <rdf:Description rdf:datatype="http://www.w3.org/TR/json-ld/">
          <![CDATA[{
	"@context": {
		"dcterms:created": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:created"
		},
		"dcterms:issued": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:issued"
		},
		"oa:motivatedBy": {
			"@type": "oa:Motivation"
		},
		"@language": "en",
		"rdf": "http://www.w3.org/1999/02/22-rdf-syntax-ns#",
		"rdfs": "http://www.w3.org/2000/01/rdf-schema#",
		"as": "http://www.w3.org/ns/activitystreams#",
		"cwrc": "http://sparql.cwrc.ca/ontologies/cwrc#",
		"dc": "http://purl.org/dc/elements/1.1/",
		"dcterms": "http://purl.org/dc/terms/",
		"foaf": "http://xmlns.com/foaf/0.1/",
		"geo": "http://www.geonames.org/ontology#",
		"oa": "http://www.w3.org/ns/oa#",
		"schema": "http://schema.org/",
		"xsd": "http://www.w3.org/2001/XMLSchema#",
		"fabio": "https://purl.org/spar/fabio#",
		"bf": "http://www.openlinksw.com/schemas/bif#",
		"cito": "https://sparontologies.github.io/cito/current/cito.html#",
		"org": "http://www.w3.org/ns/org#"
	},
	"id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?person_annotation_20230926202045284",
	"type": "oa:Annotation",
	"dcterms:created": "2023-09-27T00:20:45.284Z",
	"dcterms:modified": "2024-12-16T19:00:23.951Z",
	"dcterms:creator": {
		"@id": "24",
		"@type": [
			"cwrc:NaturalPerson",
			"schema:Person"
		],
		"cwrc:hasName": "Lyndon Beier"
	},
	"oa:motivatedBy": "oa:identifying",
	"oa:hasTarget": {
		"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?person_annotation_20230926202045284#Target",
		"@type": "oa:SpecificResource",
		"oa:hasSource": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml",
			"@type": "dctypes:Text",
			"dc:format": "text/xml"
		},
		"oa:renderedVia": {
			"@id": "https://leaf.bucknell.edu",
			"@type": "as:Application",
			"rdfs:label": "LEAF-Writer",
			"schema:softwareVersion": "3.5.0"
		},
		"oa:hasSelector": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?person_annotation_20230926202045284#Selector",
			"@type": "oa:XPathSelector",
			"rdf:value": "TEI/text/body/div/p[8]/persName[2]"
		}
	},
	"oa:hasBody": {
		"@type": "cwrc:NaturalPerson",
		"@id": "https://www.wikidata.org/wiki/Q23008902",
		"dc:format": "text/plain"
	},
	"as:generator": {
		"@id": "https://leaf.bucknell.edu",
		"@type": "as:Application",
		"rdfs:label": "LEAF-Writer",
		"schema:url": "https://leaf-writer.lincsproject.ca/",
		"schema:softwareVersion": "3.5.0"
	},
	"dcterms:contributor": [
		{
			"dcterms:contributor": {
				"@id": "27",
				"@type": [
					"cwrc:NaturalPerson",
					"schema:Person"
				],
				"cwrc:hasName": "Carrie Pirmann"
			}
		}
	]
}]]>
        </rdf:Description>
      
        <rdf:Description rdf:datatype="http://www.w3.org/TR/json-ld/">
          <![CDATA[{
	"@context": {
		"dcterms:created": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:created"
		},
		"dcterms:issued": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:issued"
		},
		"oa:motivatedBy": {
			"@type": "oa:Motivation"
		},
		"@language": "en",
		"rdf": "http://www.w3.org/1999/02/22-rdf-syntax-ns#",
		"rdfs": "http://www.w3.org/2000/01/rdf-schema#",
		"as": "http://www.w3.org/ns/activitystreams#",
		"cwrc": "http://sparql.cwrc.ca/ontologies/cwrc#",
		"dc": "http://purl.org/dc/elements/1.1/",
		"dcterms": "http://purl.org/dc/terms/",
		"foaf": "http://xmlns.com/foaf/0.1/",
		"geo": "http://www.geonames.org/ontology#",
		"oa": "http://www.w3.org/ns/oa#",
		"schema": "http://schema.org/",
		"xsd": "http://www.w3.org/2001/XMLSchema#",
		"fabio": "https://purl.org/spar/fabio#",
		"bf": "http://www.openlinksw.com/schemas/bif#",
		"cito": "https://sparontologies.github.io/cito/current/cito.html#",
		"org": "http://www.w3.org/ns/org#"
	},
	"id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?person_annotation_20230926202126690",
	"type": "oa:Annotation",
	"dcterms:created": "2023-09-27T00:21:26.690Z",
	"dcterms:modified": "2023-09-27T00:21:26.690Z",
	"dcterms:creator": {
		"@id": "24",
		"@type": [
			"cwrc:NaturalPerson",
			"schema:Person"
		],
		"cwrc:hasName": "Lyndon Beier"
	},
	"oa:motivatedBy": "oa:identifying",
	"oa:hasTarget": {
		"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?person_annotation_20230926202126690#Target",
		"@type": "oa:SpecificResource",
		"oa:hasSource": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml",
			"@type": "dctypes:Text",
			"dc:format": "text/xml"
		},
		"oa:renderedVia": {
			"@id": "https://leaf.bucknell.edu",
			"@type": "as:Application",
			"rdfs:label": "LEAF-Writer",
			"schema:softwareVersion": "3.5.0"
		},
		"oa:hasSelector": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?person_annotation_20230926202126690#Selector",
			"@type": "oa:XPathSelector",
			"rdf:value": "TEI/text/body/div/p[8]/persName[3]"
		}
	},
	"oa:hasBody": {
		"@type": "cwrc:NaturalPerson",
		"@id": "http://www.wikidata.org/entity/Q1709505",
		"dc:format": "text/plain"
	},
	"as:generator": {
		"@id": "https://leaf.bucknell.edu",
		"@type": "as:Application",
		"rdfs:label": "LEAF-Writer",
		"schema:url": "https://leaf-writer.lincsproject.ca/",
		"schema:softwareVersion": "3.5.0"
	}
}]]>
        </rdf:Description>
      
        <rdf:Description rdf:datatype="http://www.w3.org/TR/json-ld/">
          <![CDATA[{
	"@context": {
		"dcterms:created": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:created"
		},
		"dcterms:issued": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:issued"
		},
		"oa:motivatedBy": {
			"@type": "oa:Motivation"
		},
		"@language": "en",
		"rdf": "http://www.w3.org/1999/02/22-rdf-syntax-ns#",
		"rdfs": "http://www.w3.org/2000/01/rdf-schema#",
		"as": "http://www.w3.org/ns/activitystreams#",
		"cwrc": "http://sparql.cwrc.ca/ontologies/cwrc#",
		"dc": "http://purl.org/dc/elements/1.1/",
		"dcterms": "http://purl.org/dc/terms/",
		"foaf": "http://xmlns.com/foaf/0.1/",
		"geo": "http://www.geonames.org/ontology#",
		"oa": "http://www.w3.org/ns/oa#",
		"schema": "http://schema.org/",
		"xsd": "http://www.w3.org/2001/XMLSchema#",
		"fabio": "https://purl.org/spar/fabio#",
		"bf": "http://www.openlinksw.com/schemas/bif#",
		"cito": "https://sparontologies.github.io/cito/current/cito.html#",
		"org": "http://www.w3.org/ns/org#"
	},
	"id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?title_annotation_20230926202331868",
	"type": "oa:Annotation",
	"dcterms:created": "2023-09-27T00:23:31.868Z",
	"dcterms:creator": {
		"@id": "24",
		"@type": [
			"cwrc:NaturalPerson",
			"schema:Person"
		],
		"cwrc:hasName": "Lyndon Beier"
	},
	"oa:motivatedBy": "oa:identifying",
	"oa:hasTarget": {
		"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?title_annotation_20230926202331868#Target",
		"@type": "oa:SpecificResource",
		"oa:hasSource": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml",
			"@type": "dctypes:Text",
			"dc:format": "text/xml"
		},
		"oa:renderedVia": {
			"@id": "https://leaf.bucknell.edu",
			"@type": "as:Application",
			"rdfs:label": "LEAF-Writer",
			"schema:softwareVersion": "3.5.0"
		},
		"oa:hasSelector": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?title_annotation_20230926202331868#Selector",
			"@type": "oa:XPathSelector",
			"rdf:value": "TEI/text/body/div/p[8]/title[2]"
		}
	},
	"oa:hasBody": {
		"@type": "bf:Title",
		"@id": "https://openlibrary.org/books/OL6500141M/Mexico_south",
		"dc:format": "text/plain"
	},
	"as:generator": {
		"@id": "https://leaf.bucknell.edu",
		"@type": "as:Application",
		"rdfs:label": "LEAF-Writer",
		"schema:url": "https://leaf-writer.lincsproject.ca/",
		"schema:softwareVersion": "3.5.0"
	}
}]]>
        </rdf:Description>
      
        <rdf:Description rdf:datatype="http://www.w3.org/TR/json-ld/">
          <![CDATA[{
	"@context": {
		"dcterms:created": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:created"
		},
		"dcterms:issued": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:issued"
		},
		"oa:motivatedBy": {
			"@type": "oa:Motivation"
		},
		"@language": "en",
		"rdf": "http://www.w3.org/1999/02/22-rdf-syntax-ns#",
		"rdfs": "http://www.w3.org/2000/01/rdf-schema#",
		"as": "http://www.w3.org/ns/activitystreams#",
		"cwrc": "http://sparql.cwrc.ca/ontologies/cwrc#",
		"dc": "http://purl.org/dc/elements/1.1/",
		"dcterms": "http://purl.org/dc/terms/",
		"foaf": "http://xmlns.com/foaf/0.1/",
		"geo": "http://www.geonames.org/ontology#",
		"oa": "http://www.w3.org/ns/oa#",
		"schema": "http://schema.org/",
		"xsd": "http://www.w3.org/2001/XMLSchema#",
		"fabio": "https://purl.org/spar/fabio#",
		"bf": "http://www.openlinksw.com/schemas/bif#",
		"cito": "https://sparontologies.github.io/cito/current/cito.html#",
		"org": "http://www.w3.org/ns/org#"
	},
	"id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?title_annotation_20230926202510265",
	"type": "oa:Annotation",
	"dcterms:created": "2023-09-27T00:25:10.265Z",
	"dcterms:modified": "2023-09-27T00:25:10.265Z",
	"dcterms:creator": {
		"@id": "24",
		"@type": [
			"cwrc:NaturalPerson",
			"schema:Person"
		],
		"cwrc:hasName": "Lyndon Beier"
	},
	"oa:motivatedBy": "oa:identifying",
	"oa:hasTarget": {
		"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?title_annotation_20230926202510265#Target",
		"@type": "oa:SpecificResource",
		"oa:hasSource": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml",
			"@type": "dctypes:Text",
			"dc:format": "text/xml"
		},
		"oa:renderedVia": {
			"@id": "https://leaf.bucknell.edu",
			"@type": "as:Application",
			"rdfs:label": "LEAF-Writer",
			"schema:softwareVersion": "3.5.0"
		},
		"oa:hasSelector": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?title_annotation_20230926202510265#Selector",
			"@type": "oa:XPathSelector",
			"rdf:value": "TEI/text/body/div/p[10]/title"
		}
	},
	"oa:hasBody": {
		"@type": "bf:Title",
		"@id": "http://www.wikidata.org/entity/Q3232010",
		"dc:format": "text/plain"
	},
	"as:generator": {
		"@id": "https://leaf.bucknell.edu",
		"@type": "as:Application",
		"rdfs:label": "LEAF-Writer",
		"schema:url": "https://leaf-writer.lincsproject.ca/",
		"schema:softwareVersion": "3.5.0"
	}
}]]>
        </rdf:Description>
      
        <rdf:Description rdf:datatype="http://www.w3.org/TR/json-ld/">
          <![CDATA[{
	"@context": {
		"dcterms:created": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:created"
		},
		"dcterms:issued": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:issued"
		},
		"oa:motivatedBy": {
			"@type": "oa:Motivation"
		},
		"@language": "en",
		"rdf": "http://www.w3.org/1999/02/22-rdf-syntax-ns#",
		"rdfs": "http://www.w3.org/2000/01/rdf-schema#",
		"as": "http://www.w3.org/ns/activitystreams#",
		"cwrc": "http://sparql.cwrc.ca/ontologies/cwrc#",
		"dc": "http://purl.org/dc/elements/1.1/",
		"dcterms": "http://purl.org/dc/terms/",
		"foaf": "http://xmlns.com/foaf/0.1/",
		"geo": "http://www.geonames.org/ontology#",
		"oa": "http://www.w3.org/ns/oa#",
		"schema": "http://schema.org/",
		"xsd": "http://www.w3.org/2001/XMLSchema#",
		"fabio": "https://purl.org/spar/fabio#",
		"bf": "http://www.openlinksw.com/schemas/bif#",
		"cito": "https://sparontologies.github.io/cito/current/cito.html#",
		"org": "http://www.w3.org/ns/org#"
	},
	"id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?title_annotation_20230926202534509",
	"type": "oa:Annotation",
	"dcterms:created": "2023-09-27T00:25:34.509Z",
	"dcterms:modified": "2023-09-27T00:25:34.509Z",
	"dcterms:creator": {
		"@id": "24",
		"@type": [
			"cwrc:NaturalPerson",
			"schema:Person"
		],
		"cwrc:hasName": "Lyndon Beier"
	},
	"oa:motivatedBy": "oa:identifying",
	"oa:hasTarget": {
		"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?title_annotation_20230926202534509#Target",
		"@type": "oa:SpecificResource",
		"oa:hasSource": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml",
			"@type": "dctypes:Text",
			"dc:format": "text/xml"
		},
		"oa:renderedVia": {
			"@id": "https://leaf.bucknell.edu",
			"@type": "as:Application",
			"rdfs:label": "LEAF-Writer",
			"schema:softwareVersion": "3.5.0"
		},
		"oa:hasSelector": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?title_annotation_20230926202534509#Selector",
			"@type": "oa:XPathSelector",
			"rdf:value": "TEI/text/body/div/p[10]/title[2]"
		}
	},
	"oa:hasBody": {
		"@type": "bf:Title",
		"@id": "http://www.wikidata.org/entity/Q19884567",
		"dc:format": "text/plain"
	},
	"as:generator": {
		"@id": "https://leaf.bucknell.edu",
		"@type": "as:Application",
		"rdfs:label": "LEAF-Writer",
		"schema:url": "https://leaf-writer.lincsproject.ca/",
		"schema:softwareVersion": "3.5.0"
	}
}]]>
        </rdf:Description>
      
        <rdf:Description rdf:datatype="http://www.w3.org/TR/json-ld/">
          <![CDATA[{
	"@context": {
		"dcterms:created": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:created"
		},
		"dcterms:issued": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:issued"
		},
		"oa:motivatedBy": {
			"@type": "oa:Motivation"
		},
		"@language": "en",
		"rdf": "http://www.w3.org/1999/02/22-rdf-syntax-ns#",
		"rdfs": "http://www.w3.org/2000/01/rdf-schema#",
		"as": "http://www.w3.org/ns/activitystreams#",
		"cwrc": "http://sparql.cwrc.ca/ontologies/cwrc#",
		"dc": "http://purl.org/dc/elements/1.1/",
		"dcterms": "http://purl.org/dc/terms/",
		"foaf": "http://xmlns.com/foaf/0.1/",
		"geo": "http://www.geonames.org/ontology#",
		"oa": "http://www.w3.org/ns/oa#",
		"schema": "http://schema.org/",
		"xsd": "http://www.w3.org/2001/XMLSchema#",
		"fabio": "https://purl.org/spar/fabio#",
		"bf": "http://www.openlinksw.com/schemas/bif#",
		"cito": "https://sparontologies.github.io/cito/current/cito.html#",
		"org": "http://www.w3.org/ns/org#"
	},
	"id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?place_annotation_20240130205608226",
	"type": "oa:Annotation",
	"dcterms:created": "2024-01-31T01:56:08.226Z",
	"dcterms:modified": "2024-01-31T01:56:08.226Z",
	"dcterms:creator": {
		"@id": "34",
		"@type": [
			"cwrc:NaturalPerson",
			"schema:Person"
		],
		"cwrc:hasName": "Kaitlyn Carduff"
	},
	"oa:motivatedBy": "oa:identifying",
	"oa:hasTarget": {
		"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?place_annotation_20240130205608226#Target",
		"@type": "oa:SpecificResource",
		"oa:hasSource": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml",
			"@type": "dctypes:Text",
			"dc:format": "text/xml"
		},
		"oa:renderedVia": {
			"@id": "https://leaf.bucknell.edu",
			"@type": "as:Application",
			"rdfs:label": "LEAF-Writer",
			"schema:softwareVersion": "3.5.0"
		},
		"oa:hasSelector": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?place_annotation_20240130205608226#Selector",
			"@type": "oa:XPathSelector",
			"rdf:value": "TEI/text/body/div/p/placeName"
		}
	},
	"oa:hasBody": {
		"@type": "cwrc:RealPlace",
		"@id": "http://www.wikidata.org/entity/Q1489",
		"dc:format": "text/plain"
	},
	"as:generator": {
		"@id": "https://leaf.bucknell.edu",
		"@type": "as:Application",
		"rdfs:label": "LEAF-Writer",
		"schema:url": "https://leaf-writer.lincsproject.ca/",
		"schema:softwareVersion": "3.5.0"
	}
}]]>
        </rdf:Description>
      
        <rdf:Description rdf:datatype="http://www.w3.org/TR/json-ld/">
          <![CDATA[{
	"@context": {
		"dcterms:created": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:created"
		},
		"dcterms:issued": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:issued"
		},
		"oa:motivatedBy": {
			"@type": "oa:Motivation"
		},
		"@language": "en",
		"rdf": "http://www.w3.org/1999/02/22-rdf-syntax-ns#",
		"rdfs": "http://www.w3.org/2000/01/rdf-schema#",
		"as": "http://www.w3.org/ns/activitystreams#",
		"cwrc": "http://sparql.cwrc.ca/ontologies/cwrc#",
		"dc": "http://purl.org/dc/elements/1.1/",
		"dcterms": "http://purl.org/dc/terms/",
		"foaf": "http://xmlns.com/foaf/0.1/",
		"geo": "http://www.geonames.org/ontology#",
		"oa": "http://www.w3.org/ns/oa#",
		"schema": "http://schema.org/",
		"xsd": "http://www.w3.org/2001/XMLSchema#",
		"fabio": "https://purl.org/spar/fabio#",
		"bf": "http://www.openlinksw.com/schemas/bif#",
		"cito": "https://sparontologies.github.io/cito/current/cito.html#",
		"org": "http://www.w3.org/ns/org#"
	},
	"id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?place_annotation_20240130205622658",
	"type": "oa:Annotation",
	"dcterms:created": "2024-01-31T01:56:22.658Z",
	"dcterms:modified": "2024-01-31T01:56:22.658Z",
	"dcterms:creator": {
		"@id": "34",
		"@type": [
			"cwrc:NaturalPerson",
			"schema:Person"
		],
		"cwrc:hasName": "Kaitlyn Carduff"
	},
	"oa:motivatedBy": "oa:identifying",
	"oa:hasTarget": {
		"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?place_annotation_20240130205622658#Target",
		"@type": "oa:SpecificResource",
		"oa:hasSource": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml",
			"@type": "dctypes:Text",
			"dc:format": "text/xml"
		},
		"oa:renderedVia": {
			"@id": "https://leaf.bucknell.edu",
			"@type": "as:Application",
			"rdfs:label": "LEAF-Writer",
			"schema:softwareVersion": "3.5.0"
		},
		"oa:hasSelector": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?place_annotation_20240130205622658#Selector",
			"@type": "oa:XPathSelector",
			"rdf:value": "TEI/text/body/div/p/placeName[2]"
		}
	},
	"oa:hasBody": {
		"@type": "cwrc:RealPlace",
		"@id": "http://www.wikidata.org/entity/Q661315",
		"dc:format": "text/plain"
	},
	"as:generator": {
		"@id": "https://leaf.bucknell.edu",
		"@type": "as:Application",
		"rdfs:label": "LEAF-Writer",
		"schema:url": "https://leaf-writer.lincsproject.ca/",
		"schema:softwareVersion": "3.5.0"
	}
}]]>
        </rdf:Description>
      
        <rdf:Description rdf:datatype="http://www.w3.org/TR/json-ld/">
          <![CDATA[{
	"@context": {
		"dcterms:created": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:created"
		},
		"dcterms:issued": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:issued"
		},
		"oa:motivatedBy": {
			"@type": "oa:Motivation"
		},
		"@language": "en",
		"rdf": "http://www.w3.org/1999/02/22-rdf-syntax-ns#",
		"rdfs": "http://www.w3.org/2000/01/rdf-schema#",
		"as": "http://www.w3.org/ns/activitystreams#",
		"cwrc": "http://sparql.cwrc.ca/ontologies/cwrc#",
		"dc": "http://purl.org/dc/elements/1.1/",
		"dcterms": "http://purl.org/dc/terms/",
		"foaf": "http://xmlns.com/foaf/0.1/",
		"geo": "http://www.geonames.org/ontology#",
		"oa": "http://www.w3.org/ns/oa#",
		"schema": "http://schema.org/",
		"xsd": "http://www.w3.org/2001/XMLSchema#",
		"fabio": "https://purl.org/spar/fabio#",
		"bf": "http://www.openlinksw.com/schemas/bif#",
		"cito": "https://sparontologies.github.io/cito/current/cito.html#",
		"org": "http://www.w3.org/ns/org#"
	},
	"id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?person_annotation_20240130220932091",
	"type": "oa:Annotation",
	"dcterms:created": "2024-01-31T03:09:32.091Z",
	"dcterms:creator": {
		"@id": "34",
		"@type": [
			"cwrc:NaturalPerson",
			"schema:Person"
		],
		"cwrc:hasName": "Kaitlyn Carduff"
	},
	"oa:motivatedBy": "oa:identifying",
	"oa:hasTarget": {
		"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?person_annotation_20240130220932091#Target",
		"@type": "oa:SpecificResource",
		"oa:hasSource": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml",
			"@type": "dctypes:Text",
			"dc:format": "text/xml"
		},
		"oa:renderedVia": {
			"@id": "https://leaf.bucknell.edu",
			"@type": "as:Application",
			"rdfs:label": "LEAF-Writer",
			"schema:softwareVersion": "3.5.0"
		},
		"oa:hasSelector": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?person_annotation_20240130220932091#Selector",
			"@type": "oa:XPathSelector",
			"rdf:value": "TEI/text/body/div/p[8]/persName"
		}
	},
	"oa:hasBody": {
		"@type": "cwrc:NaturalPerson",
		"@id": "http://www.wikidata.org/entity/Q151874",
		"dc:format": "text/plain"
	},
	"as:generator": {
		"@id": "https://leaf.bucknell.edu",
		"@type": "as:Application",
		"rdfs:label": "LEAF-Writer",
		"schema:url": "https://leaf-writer.lincsproject.ca/",
		"schema:softwareVersion": "3.5.0"
	}
}]]>
        </rdf:Description>
      
        <rdf:Description rdf:datatype="http://www.w3.org/TR/json-ld/">
          <![CDATA[{
	"@context": {
		"dcterms:created": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:created"
		},
		"dcterms:issued": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:issued"
		},
		"oa:motivatedBy": {
			"@type": "oa:Motivation"
		},
		"@language": "en",
		"rdf": "http://www.w3.org/1999/02/22-rdf-syntax-ns#",
		"rdfs": "http://www.w3.org/2000/01/rdf-schema#",
		"as": "http://www.w3.org/ns/activitystreams#",
		"cwrc": "http://sparql.cwrc.ca/ontologies/cwrc#",
		"dc": "http://purl.org/dc/elements/1.1/",
		"dcterms": "http://purl.org/dc/terms/",
		"foaf": "http://xmlns.com/foaf/0.1/",
		"geo": "http://www.geonames.org/ontology#",
		"oa": "http://www.w3.org/ns/oa#",
		"schema": "http://schema.org/",
		"xsd": "http://www.w3.org/2001/XMLSchema#",
		"fabio": "https://purl.org/spar/fabio#",
		"bf": "http://www.openlinksw.com/schemas/bif#",
		"cito": "https://sparontologies.github.io/cito/current/cito.html#",
		"org": "http://www.w3.org/ns/org#"
	},
	"id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?title_annotation_20240404153102261",
	"type": "oa:Annotation",
	"dcterms:created": "2024-04-04T19:31:02.261Z",
	"dcterms:modified": "2024-04-04T19:31:02.261Z",
	"dcterms:creator": {
		"@id": "27",
		"@type": [
			"cwrc:NaturalPerson",
			"schema:Person"
		],
		"cwrc:hasName": "Carrie Pirmann"
	},
	"oa:motivatedBy": "oa:identifying",
	"oa:hasTarget": {
		"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?title_annotation_20240404153102261#Target",
		"@type": "oa:SpecificResource",
		"oa:hasSource": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml",
			"@type": "dctypes:Text",
			"dc:format": "text/xml"
		},
		"oa:renderedVia": {
			"@id": "https://leaf.bucknell.edu",
			"@type": "as:Application",
			"rdfs:label": "LEAF-Writer",
			"schema:softwareVersion": "3.5.0"
		},
		"oa:hasSelector": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?title_annotation_20240404153102261#Selector",
			"@type": "oa:XPathSelector",
			"rdf:value": "TEI/text/body/div/p[8]/title"
		}
	},
	"oa:hasBody": {
		"@type": "bf:Title",
		"@id": "http://www.wikidata.org/entity/Q158283",
		"dc:format": "text/plain"
	},
	"as:generator": {
		"@id": "https://leaf.bucknell.edu",
		"@type": "as:Application",
		"rdfs:label": "LEAF-Writer",
		"schema:url": "https://leaf-writer.lincsproject.ca/",
		"schema:softwareVersion": "3.5.0"
	}
}]]>
        </rdf:Description>
      
        <rdf:Description rdf:datatype="http://www.w3.org/TR/json-ld/">
          <![CDATA[{
	"@context": {
		"dcterms:created": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:created"
		},
		"dcterms:issued": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:issued"
		},
		"oa:motivatedBy": {
			"@type": "oa:Motivation"
		},
		"@language": "en",
		"rdf": "http://www.w3.org/1999/02/22-rdf-syntax-ns#",
		"rdfs": "http://www.w3.org/2000/01/rdf-schema#",
		"as": "http://www.w3.org/ns/activitystreams#",
		"cwrc": "http://sparql.cwrc.ca/ontologies/cwrc#",
		"dc": "http://purl.org/dc/elements/1.1/",
		"dcterms": "http://purl.org/dc/terms/",
		"foaf": "http://xmlns.com/foaf/0.1/",
		"geo": "http://www.geonames.org/ontology#",
		"oa": "http://www.w3.org/ns/oa#",
		"schema": "http://schema.org/",
		"xsd": "http://www.w3.org/2001/XMLSchema#",
		"fabio": "https://purl.org/spar/fabio#",
		"bf": "http://www.openlinksw.com/schemas/bif#",
		"cito": "https://sparontologies.github.io/cito/current/cito.html#",
		"org": "http://www.w3.org/ns/org#"
	},
	"id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?note_annotation_20240827144950428",
	"type": "oa:Annotation",
	"dcterms:created": "2024-08-27T18:49:50.428Z",
	"dcterms:modified": "2024-08-27T18:49:50.428Z",
	"dcterms:creator": {
		"@id": "9",
		"@type": [
			"cwrc:NaturalPerson",
			"schema:Person"
		],
		"cwrc:hasName": "Diane Jakacki"
	},
	"oa:motivatedBy": "oa:describing",
	"oa:hasTarget": {
		"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?note_annotation_20240827144950428#Target",
		"@type": "oa:SpecificResource",
		"oa:hasSource": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml",
			"@type": "dctypes:Text",
			"dc:format": "text/xml"
		},
		"oa:renderedVia": {
			"@id": "https://leaf.bucknell.edu",
			"@type": "as:Application",
			"rdfs:label": "LEAF-Writer",
			"schema:softwareVersion": "3.5.0"
		},
		"oa:hasSelector": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?note_annotation_20240827144950428#Selector",
			"@type": "oa:XPathSelector",
			"rdf:value": "TEI/text/body/div/quote/note"
		}
	},
	"oa:hasBody": {
		"@type": "cwrc:NoteScholarly",
		"dc:format": "text/plain",
		"rdf:value": "\"Fashion Notes,\" Time Magazine, May 3, 1938."
	},
	"as:generator": {
		"@id": "https://leaf.bucknell.edu",
		"@type": "as:Application",
		"rdfs:label": "LEAF-Writer",
		"schema:url": "https://leaf-writer.lincsproject.ca/",
		"schema:softwareVersion": "3.5.0"
	}
}]]>
        </rdf:Description>
      
        <rdf:Description rdf:datatype="http://www.w3.org/TR/json-ld/">
          <![CDATA[{
	"@context": {
		"dcterms:created": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:created"
		},
		"dcterms:issued": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:issued"
		},
		"oa:motivatedBy": {
			"@type": "oa:Motivation"
		},
		"@language": "en",
		"rdf": "http://www.w3.org/1999/02/22-rdf-syntax-ns#",
		"rdfs": "http://www.w3.org/2000/01/rdf-schema#",
		"as": "http://www.w3.org/ns/activitystreams#",
		"cwrc": "http://sparql.cwrc.ca/ontologies/cwrc#",
		"dc": "http://purl.org/dc/elements/1.1/",
		"dcterms": "http://purl.org/dc/terms/",
		"foaf": "http://xmlns.com/foaf/0.1/",
		"geo": "http://www.geonames.org/ontology#",
		"oa": "http://www.w3.org/ns/oa#",
		"schema": "http://schema.org/",
		"xsd": "http://www.w3.org/2001/XMLSchema#",
		"fabio": "https://purl.org/spar/fabio#",
		"bf": "http://www.openlinksw.com/schemas/bif#",
		"cito": "https://sparontologies.github.io/cito/current/cito.html#",
		"org": "http://www.w3.org/ns/org#"
	},
	"id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?title_annotation_20240827145010220",
	"type": "oa:Annotation",
	"dcterms:created": "2024-08-27T18:50:10.220Z",
	"dcterms:modified": "2024-08-27T18:50:10.220Z",
	"dcterms:creator": {
		"@id": "9",
		"@type": [
			"cwrc:NaturalPerson",
			"schema:Person"
		],
		"cwrc:hasName": "Diane Jakacki"
	},
	"oa:motivatedBy": "oa:identifying",
	"oa:hasTarget": {
		"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?title_annotation_20240827145010220#Target",
		"@type": "oa:SpecificResource",
		"oa:hasSource": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml",
			"@type": "dctypes:Text",
			"dc:format": "text/xml"
		},
		"oa:renderedVia": {
			"@id": "https://leaf.bucknell.edu",
			"@type": "as:Application",
			"rdfs:label": "LEAF-Writer",
			"schema:softwareVersion": "3.5.0"
		},
		"oa:hasSelector": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?title_annotation_20240827145010220#Selector",
			"@type": "oa:XPathSelector",
			"rdf:value": "TEI/text/body/div/quote/note/title"
		}
	},
	"oa:hasBody": {
		"@type": "bf:Title",
		"@id": "http://www.wikidata.org/entity/Q43297",
		"dc:format": "text/plain"
	},
	"as:generator": {
		"@id": "https://leaf.bucknell.edu",
		"@type": "as:Application",
		"rdfs:label": "LEAF-Writer",
		"schema:url": "https://leaf-writer.lincsproject.ca/",
		"schema:softwareVersion": "3.5.0"
	}
}]]>
        </rdf:Description>
      
        <rdf:Description rdf:datatype="http://www.w3.org/TR/json-ld/">
          <![CDATA[{
	"@context": {
		"dcterms:created": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:created"
		},
		"dcterms:issued": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:issued"
		},
		"oa:motivatedBy": {
			"@type": "oa:Motivation"
		},
		"@language": "en",
		"rdf": "http://www.w3.org/1999/02/22-rdf-syntax-ns#",
		"rdfs": "http://www.w3.org/2000/01/rdf-schema#",
		"as": "http://www.w3.org/ns/activitystreams#",
		"cwrc": "http://sparql.cwrc.ca/ontologies/cwrc#",
		"dc": "http://purl.org/dc/elements/1.1/",
		"dcterms": "http://purl.org/dc/terms/",
		"foaf": "http://xmlns.com/foaf/0.1/",
		"geo": "http://www.geonames.org/ontology#",
		"oa": "http://www.w3.org/ns/oa#",
		"schema": "http://schema.org/",
		"xsd": "http://www.w3.org/2001/XMLSchema#",
		"fabio": "https://purl.org/spar/fabio#",
		"bf": "http://www.openlinksw.com/schemas/bif#",
		"cito": "https://sparontologies.github.io/cito/current/cito.html#",
		"org": "http://www.w3.org/ns/org#"
	},
	"id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?organization_annotation_20240922223515362",
	"type": "oa:Annotation",
	"dcterms:created": "2024-09-23T02:35:15.362Z",
	"dcterms:modified": "2024-09-23T02:35:15.362Z",
	"dcterms:creator": {
		"@id": "21",
		"@type": [
			"cwrc:NaturalPerson",
			"schema:Person"
		],
		"cwrc:hasName": "Kaitlyn Segreti"
	},
	"oa:motivatedBy": "oa:identifying",
	"oa:hasTarget": {
		"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?organization_annotation_20240922223515362#Target",
		"@type": "oa:SpecificResource",
		"oa:hasSource": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml",
			"@type": "dctypes:Text",
			"dc:format": "text/xml"
		},
		"oa:renderedVia": {
			"@id": "https://leaf.bucknell.edu",
			"@type": "as:Application",
			"rdfs:label": "LEAF-Writer",
			"schema:softwareVersion": "3.5.0"
		},
		"oa:hasSelector": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?organization_annotation_20240922223515362#Selector",
			"@type": "oa:XPathSelector",
			"rdf:value": "TEI/text/body/div/p[11]/orgName"
		}
	},
	"oa:hasBody": {
		"@type": "org:Organization",
		"@id": "http://www.wikidata.org/entity/Q107835110",
		"dc:format": "text/plain"
	},
	"as:generator": {
		"@id": "https://leaf.bucknell.edu",
		"@type": "as:Application",
		"rdfs:label": "LEAF-Writer",
		"schema:url": "https://leaf-writer.lincsproject.ca/",
		"schema:softwareVersion": "3.5.0"
	}
}]]>
        </rdf:Description>
      
        <rdf:Description rdf:datatype="http://www.w3.org/TR/json-ld/">
          <![CDATA[{
	"@context": {
		"dcterms:created": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:created"
		},
		"dcterms:issued": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:issued"
		},
		"oa:motivatedBy": {
			"@type": "oa:Motivation"
		},
		"@language": "en",
		"rdf": "http://www.w3.org/1999/02/22-rdf-syntax-ns#",
		"rdfs": "http://www.w3.org/2000/01/rdf-schema#",
		"as": "http://www.w3.org/ns/activitystreams#",
		"cwrc": "http://sparql.cwrc.ca/ontologies/cwrc#",
		"dc": "http://purl.org/dc/elements/1.1/",
		"dcterms": "http://purl.org/dc/terms/",
		"foaf": "http://xmlns.com/foaf/0.1/",
		"geo": "http://www.geonames.org/ontology#",
		"oa": "http://www.w3.org/ns/oa#",
		"schema": "http://schema.org/",
		"xsd": "http://www.w3.org/2001/XMLSchema#",
		"fabio": "https://purl.org/spar/fabio#",
		"bf": "http://www.openlinksw.com/schemas/bif#",
		"cito": "https://sparontologies.github.io/cito/current/cito.html#",
		"org": "http://www.w3.org/ns/org#"
	},
	"id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?person_annotation_20240928184352901",
	"type": "oa:Annotation",
	"dcterms:created": "2024-09-28T22:43:52.901Z",
	"dcterms:modified": "2024-09-28T22:43:52.901Z",
	"dcterms:creator": {
		"@id": "21",
		"@type": [
			"cwrc:NaturalPerson",
			"schema:Person"
		],
		"cwrc:hasName": "Kaitlyn Segreti"
	},
	"oa:motivatedBy": "oa:identifying",
	"oa:hasTarget": {
		"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?person_annotation_20240928184352901#Target",
		"@type": "oa:SpecificResource",
		"oa:hasSource": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml",
			"@type": "dctypes:Text",
			"dc:format": "text/xml"
		},
		"oa:renderedVia": {
			"@id": "https://leaf.bucknell.edu",
			"@type": "as:Application",
			"rdfs:label": "LEAF-Writer",
			"schema:softwareVersion": "3.5.0"
		},
		"oa:hasSelector": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?person_annotation_20240928184352901#Selector",
			"@type": "oa:XPathSelector",
			"rdf:value": "TEI/text/body/div/byline/name/persName"
		}
	},
	"oa:hasBody": {
		"@type": "cwrc:NaturalPerson",
		"@id": "http://www.wikidata.org/entity/Q56305697",
		"dc:format": "text/plain"
	},
	"as:generator": {
		"@id": "https://leaf.bucknell.edu",
		"@type": "as:Application",
		"rdfs:label": "LEAF-Writer",
		"schema:url": "https://leaf-writer.lincsproject.ca/",
		"schema:softwareVersion": "3.5.0"
	}
}]]>
        </rdf:Description>
      
        <rdf:Description rdf:datatype="http://www.w3.org/TR/json-ld/">
          <![CDATA[{
	"@context": {
		"dcterms:created": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:created"
		},
		"dcterms:issued": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:issued"
		},
		"oa:motivatedBy": {
			"@type": "oa:Motivation"
		},
		"@language": "en",
		"rdf": "http://www.w3.org/1999/02/22-rdf-syntax-ns#",
		"rdfs": "http://www.w3.org/2000/01/rdf-schema#",
		"as": "http://www.w3.org/ns/activitystreams#",
		"cwrc": "http://sparql.cwrc.ca/ontologies/cwrc#",
		"dc": "http://purl.org/dc/elements/1.1/",
		"dcterms": "http://purl.org/dc/terms/",
		"foaf": "http://xmlns.com/foaf/0.1/",
		"geo": "http://www.geonames.org/ontology#",
		"oa": "http://www.w3.org/ns/oa#",
		"schema": "http://schema.org/",
		"xsd": "http://www.w3.org/2001/XMLSchema#",
		"fabio": "https://purl.org/spar/fabio#",
		"bf": "http://www.openlinksw.com/schemas/bif#",
		"cito": "https://sparontologies.github.io/cito/current/cito.html#",
		"org": "http://www.w3.org/ns/org#"
	},
	"id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?organization_annotation_20240928184851548",
	"type": "oa:Annotation",
	"dcterms:created": "2024-09-28T22:48:51.548Z",
	"dcterms:modified": "2024-09-28T22:48:51.548Z",
	"dcterms:creator": {
		"@id": "21",
		"@type": [
			"cwrc:NaturalPerson",
			"schema:Person"
		],
		"cwrc:hasName": "Kaitlyn Segreti"
	},
	"oa:motivatedBy": "oa:identifying",
	"oa:hasTarget": {
		"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?organization_annotation_20240928184851548#Target",
		"@type": "oa:SpecificResource",
		"oa:hasSource": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml",
			"@type": "dctypes:Text",
			"dc:format": "text/xml"
		},
		"oa:renderedVia": {
			"@id": "https://leaf.bucknell.edu",
			"@type": "as:Application",
			"rdfs:label": "LEAF-Writer",
			"schema:softwareVersion": "3.5.0"
		},
		"oa:hasSelector": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?organization_annotation_20240928184851548#Selector",
			"@type": "oa:XPathSelector",
			"rdf:value": "TEI/text/body/div/p[6]/persName/orgName"
		}
	},
	"oa:hasBody": {
		"@type": "org:Organization",
		"@id": "http://www.wikidata.org/entity/Q20286931",
		"dc:format": "text/plain"
	},
	"as:generator": {
		"@id": "https://leaf.bucknell.edu",
		"@type": "as:Application",
		"rdfs:label": "LEAF-Writer",
		"schema:url": "https://leaf-writer.lincsproject.ca/",
		"schema:softwareVersion": "3.5.0"
	}
}]]>
        </rdf:Description>
      
        <rdf:Description rdf:datatype="http://www.w3.org/TR/json-ld/">
          <![CDATA[{
	"@context": {
		"dcterms:created": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:created"
		},
		"dcterms:issued": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:issued"
		},
		"oa:motivatedBy": {
			"@type": "oa:Motivation"
		},
		"@language": "en",
		"rdf": "http://www.w3.org/1999/02/22-rdf-syntax-ns#",
		"rdfs": "http://www.w3.org/2000/01/rdf-schema#",
		"as": "http://www.w3.org/ns/activitystreams#",
		"cwrc": "http://sparql.cwrc.ca/ontologies/cwrc#",
		"dc": "http://purl.org/dc/elements/1.1/",
		"dcterms": "http://purl.org/dc/terms/",
		"foaf": "http://xmlns.com/foaf/0.1/",
		"geo": "http://www.geonames.org/ontology#",
		"oa": "http://www.w3.org/ns/oa#",
		"schema": "http://schema.org/",
		"xsd": "http://www.w3.org/2001/XMLSchema#",
		"fabio": "https://purl.org/spar/fabio#",
		"bf": "http://www.openlinksw.com/schemas/bif#",
		"cito": "https://sparontologies.github.io/cito/current/cito.html#",
		"org": "http://www.w3.org/ns/org#"
	},
	"id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?title_annotation_20240928185130455",
	"type": "oa:Annotation",
	"dcterms:created": "2024-09-28T22:51:30.455Z",
	"dcterms:modified": "2024-09-28T22:51:30.455Z",
	"dcterms:creator": {
		"@id": "21",
		"@type": [
			"cwrc:NaturalPerson",
			"schema:Person"
		],
		"cwrc:hasName": "Kaitlyn Segreti"
	},
	"oa:motivatedBy": "oa:identifying",
	"oa:hasTarget": {
		"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?title_annotation_20240928185130455#Target",
		"@type": "oa:SpecificResource",
		"oa:hasSource": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml",
			"@type": "dctypes:Text",
			"dc:format": "text/xml"
		},
		"oa:renderedVia": {
			"@id": "https://leaf.bucknell.edu",
			"@type": "as:Application",
			"rdfs:label": "LEAF-Writer",
			"schema:softwareVersion": "3.5.0"
		},
		"oa:hasSelector": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?title_annotation_20240928185130455#Selector",
			"@type": "oa:XPathSelector",
			"rdf:value": "TEI/text/body/div/p[10]/title[3]"
		}
	},
	"oa:hasBody": {
		"@type": "bf:Title",
		"@id": "http://www.wikidata.org/entity/Q43297",
		"dc:format": "text/plain"
	},
	"as:generator": {
		"@id": "https://leaf.bucknell.edu",
		"@type": "as:Application",
		"rdfs:label": "LEAF-Writer",
		"schema:url": "https://leaf-writer.lincsproject.ca/",
		"schema:softwareVersion": "3.5.0"
	}
}]]>
        </rdf:Description>
      
        <rdf:Description rdf:datatype="http://www.w3.org/TR/json-ld/">
          <![CDATA[{
	"@context": {
		"dcterms:created": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:created"
		},
		"dcterms:issued": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:issued"
		},
		"oa:motivatedBy": {
			"@type": "oa:Motivation"
		},
		"@language": "en",
		"rdf": "http://www.w3.org/1999/02/22-rdf-syntax-ns#",
		"rdfs": "http://www.w3.org/2000/01/rdf-schema#",
		"as": "http://www.w3.org/ns/activitystreams#",
		"cwrc": "http://sparql.cwrc.ca/ontologies/cwrc#",
		"dc": "http://purl.org/dc/elements/1.1/",
		"dcterms": "http://purl.org/dc/terms/",
		"foaf": "http://xmlns.com/foaf/0.1/",
		"geo": "http://www.geonames.org/ontology#",
		"oa": "http://www.w3.org/ns/oa#",
		"schema": "http://schema.org/",
		"xsd": "http://www.w3.org/2001/XMLSchema#",
		"fabio": "https://purl.org/spar/fabio#",
		"bf": "http://www.openlinksw.com/schemas/bif#",
		"cito": "https://sparontologies.github.io/cito/current/cito.html#",
		"org": "http://www.w3.org/ns/org#"
	},
	"id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?organization_annotation_20240928185247874",
	"type": "oa:Annotation",
	"dcterms:created": "2024-09-28T22:52:47.874Z",
	"dcterms:modified": "2024-09-28T22:52:47.874Z",
	"dcterms:creator": {
		"@id": "21",
		"@type": [
			"cwrc:NaturalPerson",
			"schema:Person"
		],
		"cwrc:hasName": "Kaitlyn Segreti"
	},
	"oa:motivatedBy": "oa:identifying",
	"oa:hasTarget": {
		"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?organization_annotation_20240928185247874#Target",
		"@type": "oa:SpecificResource",
		"oa:hasSource": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml",
			"@type": "dctypes:Text",
			"dc:format": "text/xml"
		},
		"oa:renderedVia": {
			"@id": "https://leaf.bucknell.edu",
			"@type": "as:Application",
			"rdfs:label": "LEAF-Writer",
			"schema:softwareVersion": "3.5.0"
		},
		"oa:hasSelector": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?organization_annotation_20240928185247874#Selector",
			"@type": "oa:XPathSelector",
			"rdf:value": "TEI/text/body/div/p[14]/orgName"
		}
	},
	"oa:hasBody": {
		"@type": "org:Organization",
		"@id": "http://www.wikidata.org/entity/Q3127696",
		"dc:format": "text/plain"
	},
	"as:generator": {
		"@id": "https://leaf.bucknell.edu",
		"@type": "as:Application",
		"rdfs:label": "LEAF-Writer",
		"schema:url": "https://leaf-writer.lincsproject.ca/",
		"schema:softwareVersion": "3.5.0"
	}
}]]>
        </rdf:Description>
      
        <rdf:Description rdf:datatype="http://www.w3.org/TR/json-ld/">
          <![CDATA[{
	"@context": {
		"dcterms:created": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:created"
		},
		"dcterms:issued": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:issued"
		},
		"oa:motivatedBy": {
			"@type": "oa:Motivation"
		},
		"@language": "en",
		"rdf": "http://www.w3.org/1999/02/22-rdf-syntax-ns#",
		"rdfs": "http://www.w3.org/2000/01/rdf-schema#",
		"as": "http://www.w3.org/ns/activitystreams#",
		"cwrc": "http://sparql.cwrc.ca/ontologies/cwrc#",
		"dc": "http://purl.org/dc/elements/1.1/",
		"dcterms": "http://purl.org/dc/terms/",
		"foaf": "http://xmlns.com/foaf/0.1/",
		"geo": "http://www.geonames.org/ontology#",
		"oa": "http://www.w3.org/ns/oa#",
		"schema": "http://schema.org/",
		"xsd": "http://www.w3.org/2001/XMLSchema#",
		"fabio": "https://purl.org/spar/fabio#",
		"bf": "http://www.openlinksw.com/schemas/bif#",
		"cito": "https://sparontologies.github.io/cito/current/cito.html#",
		"org": "http://www.w3.org/ns/org#"
	},
	"id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?place_annotation_20241030162132886",
	"type": "oa:Annotation",
	"dcterms:created": "2024-10-30T20:21:32.886Z",
	"dcterms:creator": {
		"@id": "31",
		"@type": [
			"cwrc:NaturalPerson",
			"schema:Person"
		],
		"cwrc:hasName": "Erica Gene Delsandro"
	},
	"oa:motivatedBy": "oa:identifying",
	"oa:hasTarget": {
		"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?place_annotation_20241030162132886#Target",
		"@type": "oa:SpecificResource",
		"oa:hasSource": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml",
			"@type": "dctypes:Text",
			"dc:format": "text/xml"
		},
		"oa:renderedVia": {
			"@id": "https://leaf.bucknell.edu",
			"@type": "as:Application",
			"rdfs:label": "LEAF-Writer",
			"schema:softwareVersion": "3.5.0"
		},
		"oa:hasSelector": {
			"@id": "https://leaf.bucknell.edu/sites/default/files/2024-10/herrera_0_0_0_0_0_0.xml?place_annotation_20241030162132886#Selector",
			"@type": "oa:XPathSelector",
			"rdf:value": "TEI/text/body/div/p[14]/placeName"
		}
	},
	"oa:hasBody": {
		"@type": "cwrc:RealPlace",
		"@id": "http://www.wikidata.org/entity/Q118142",
		"dc:format": "text/plain"
	},
	"as:generator": {
		"@id": "https://leaf.bucknell.edu",
		"@type": "as:Application",
		"rdfs:label": "LEAF-Writer",
		"schema:url": "https://leaf-writer.lincsproject.ca/",
		"schema:softwareVersion": "3.5.0"
	},
	"cwrc:hasCertainty": "cwrc:high",
	"cwrc:hasPrecision": "cwrc:highCertainty"
}]]>
        </rdf:Description>
      </rdf:RDF></xenoData></teiHeader>
  <text>
      <body>
                     <div cert="high" org="composite" part="Y" sample="initial" type="essay" xml:space="default"><!-- captured -->
               <pb facs="https://raw.githubusercontent.com/BucknellDSC/heresies/main/issue04/images/Heresies_04_060.jpg" n="60" xml:id="img_0060"/>
                       
           
               <head><title>Portrait of Frida Kahlo as a Tehuana</title></head>
               <byline><name><persName key="Hayden Herrera" ref="http://www.wikidata.org/entity/Q56305697">Hayden Herrera</persName></name></byline>
            <p>
               <persName key="Frida Kahlo" ref="http://www.wikidata.org/entity/Q5588">Frida Kahlo</persName> (1910-1954) was one of those
               strong, vivid people who surmounts all sorts
               of odds. Unrestrained by her native Mexico's male-dominant culture, Kahlo did
               pretty much what she pleased. Though she
               was best known as the wife of the renowned
               muralist, <persName key="Diego Rivera" ref="http://www.wikidata.org/entity/Q171128">Diego Rivera</persName>, she was admired as
               a highly original painter whose work
               pursued totally different goals from her husband's. While Rivera broadcast public messages on public walls, Frida Kahlo painted
               intensely personal images on small pieces of
               tin. At 15, Kahlo was crippled for life by a
               bus accident that almost killed her; yet she
               became famous for her heroic "allegria." She led a full and complex life, traveling to
               the United States and to France where she
               exhibited her paintings. Her house in the
               <placeName key="Mexico City" ref="http://www.wikidata.org/entity/Q1489">Mexico City</placeName> suburb of <placeName key="Coyoacán" ref="http://www.wikidata.org/entity/Q661315">Coyoacan</placeName>, now the
               <orgName key="Frida Kahlo Museum" ref="http://www.wikidata.org/entity/Q2663377">Frida Kahlo Museum</orgName>, was a mecca for
               visiting dignitaries; the Riveras entertained
               everybody from <persName key="Leon Trotsky" ref="http://www.wikidata.org/entity/Q33391">Leon Trotsky</persName> to <persName key="André Breton" ref="http://www.wikidata.org/entity/Q161955">André
               Breton</persName> to <persName key="Sergei Eisenstein" ref="http://www.wikidata.org/entity/Q8003">Sergei Eisenstein</persName>.</p>
               <p>But what perhaps most attracts the attention of people today is Kahlo's painting.
               The majority of her paintings are self-portraits, the most accessible subject for
               someone who spent her life in and out of
               hospitals and did much of her painting in
               bed. Self-portraits were a way of confronting, confirming and extending her reality.
               Kahlo depicted precisely what was going on
               in her life—birth, abortion, miscarriage, love, divorce, surgical operations, political
               passions, thoughts of death—with astonishing honesty. The result is a lasting record of
               female experience that strikes many resonances today. Indeed, Frida Kahlo has become something of a role model for women
               artists both in the United States and in Mexico.</p>
               <p>Anyone looking at her photograph and
               Self-Portrait (1948) can see that Kahlo was
               a striking beauty. With her full lips, piercing black eyes and heavy connecting brows,
               she would have attracted attention anywhere. But she enhanced her exotic appearance by choosing as her daily attire the
               costume of the women from the <placeName key="Isthmus of Tehuantepec" ref="http://www.wikidata.org/entity/Q392250">Isthmus of
               Tehuantepec</placeName>—an embroidered blouse and a
               long skirt of purple or red velvet with a ruffled hem. In many self-portraits, Kahlo
               wears an elaborate Tehuana headdress that
               drapes over her shoulders like a shawl and
               frames her face with pleats of starched lace
               reminiscent of an outsized Elizabethan ruff.
               Frida Kahlo arranged her hair in intricate
               Mexican hairdos decorated with ribbons,
               clips, combs and flowers. She adored
               jewelry, and her hands were a constantly
               changing exhibition of rings. In U.S. cities
               and in Paris, Frida Kahlo was a traffic stopper and a hostess's delight. Art dealer <persName key="Julien Levy" ref="http://www.wikidata.org/entity/Q3189569">Julien
               Levy</persName> remembers the commotion Frida Kahlo once created in a Manhattan bank
               when she walked in followed by a pack of
               children crying, "Where is the circus?"</p>
               <p>Kahlo did not choose her picturesque
               clothing simply out of exhibitionism, though
               a taste for spectacle may well have been part
               of her motive. As her self-portraits in
               Tehuana costumes show, her reasons for
               dressing that way were complex. If one compares Frida Kahlo's self-portraits as a
               Tehuana with the depictions of women in
               Mexican costumes by the nineteenth-century "Costumbrista" painters, or even
               with Diego Rivera 's portrait of Frida as a
               Tehuana in a San Francisco mural, one detects something intensely charged and
               peculiar in the relationship between Kahlo
               and her costume. In some paintings, her
               Tehuana dress hangs empty, without Frida
               in it. The costume seems to have little to do               
               with local color and much to do with a disjunctive sense of her own identity. Surrounded by the lace headdress, for example,
               her dark, slightly mustachioed face looks
               perverse and even demonic. Her features
               are determinedly composed and yet brimming with emotion.</p>
               <p>On the simplest level, Frida Kahlo might
               have dressed in Tehuana costumes because
               she loved exotic objects that brought the
               aura of distant places to the confinement of
               her Mexico City home. Perhaps because she
               was an invalid and acutely aware of the fragility of her hold on life, Frida Kahlo had a
               strong love for material objects. She
               amassed a large collection of "little
               things"—dolls, toys of clay or straw,
               costumes, jewelry, pre-Columbian idols and
               all kinds of popular art. She relished the
               concreteness of these objects, I suspect, as
               well as their novelty or visual appeal.
               Kahlo's friends recall the pleasure she took
               in the presents they brought her. Souvenirs
               of other people's wanderings must have
               precipitated imaginary voyages in her mind.
               Two years after her bus accident, seventeen-year-old Frida wrote to a friend, "My
               greatest desire for a long time has been to
               travel. All that is left to me is the melancholy of those who have read travel books."</p>
               <p>Most likely she was not consciously identifying with any specific ethnic myth when
               she chose the Tehuana costume from the
               many regional costumes Mexico has to offer. (Kahlo did sometimes wear costumes
               from other areas of her country as well.)
               <persName key="Tehuantepec" ref="http://www.wikidata.org/entity/Q20286931"><orgName key="Tehuantepec" ref="http://www.wikidata.org/entity/Q20286931">Tehuantepec</orgName></persName> women are famous for being
               stately, beautiful, smart, brave and strong;
               according to legend, theirs is a matriarchal
               society where women run the markets, handle fiscal matters and dominate the men. Although association with these characteristics</p>
            <pb facs="https://raw.githubusercontent.com/BucknellDSC/heresies/main/issue04/images/Heresies_04_061.jpg" n="61" xml:id="img_0061"/>
            <p>
               would not have displeased Frida Kahlo—it
               probably would have amused her—her
               selection of the Tehuana costume simply because it was pretty and festive would be
               more in character. In fact, she said she wore
               it out of coquetry: she wanted the long
               swaying skirts to conceal a limp caused by a
               bout with polio at the age of six that left one
               leg longer than the other; she also wanted
               the costume to hide her injured foot.</p>
               <p>Besides disguising defects, wearing the
               Tehuana costume expressed a point of view.
               It was a statement of Kahlo's passionate
               identification with her Mexican heritage, an
               identification stressed by Kahlo's witty, but
               consciously vulgar, marketplace manner of
               speaking. Although her father was a German Jew of Austro-Hungarian descent and
               her mother a Mexican of mixed Spanish and
               Indian extraction, Frida Kahlo emphasized
               the Indian in her ancestry. The value Kahlo
               set on all things native and on all things
               made by what she called "la raza" (the
               people) was shared by her husband Diego Rivera and by a whole generation of artists
               and intellectuals in post-revolutionary Mexico. Their fervent "Mexicanismo" went
               hand in hand with the adoption of a certain
               primitivism of style and subject matter in
               the arts. The folkloric impulse in Mexican
               culture of this period can be taken as a generally leftist, anticolonialist political statement. Nativism also led to an enthusiastic
               investigation of the popular arts—including
               regional costumes. When <persName key="Anna Pavlova" ref="http://www.wikidata.org/entity/Q151874">Anna Pavlova</persName>
               danced a Mexican ballet in Mexico City,
               she wore a native costume. It was not long
               before sophisticated urban women adopted
               the idea for everyday fashion. For example,
               the Riveras' friend, the painter and photographer, <persName key="Rosa Rolando" ref="https://www.wikidata.org/wiki/Q23008902">Rosa Rolando</persName> (born in Los
               Angeles) managed to look more Tehuana
               than the Tehuanas by braiding her hair and
               wearing Tehuana garb. Her husband
               <persName key="Miguel Covarrubias" ref="http://www.wikidata.org/entity/Q1709505">Miguel Covarrubias</persName>, the writer, painter and
               cartoonist for <title key="Vanity Fair" ref="http://www.wikidata.org/entity/Q158283">Vanity Fair</title>, helped to
               popularize this "Indian" look when he
               wrote rhapsodically about the Tehuanas in
               <title key="Mexico South" ref="https://openlibrary.org/books/OL6500141M/Mexico_south">Mexico South</title>, published in 1946.</p>
               <p>In the 1940s, the cult of Indianism spread
               to bohemian milieus in the United States. I
               suspect that both for Frida Kahlo and for
               urban women in other parts of the world,
               dressing in peasant costumes had to do with
               the notion that the peasant is more earth-bound and therefore more deeply sensual
               than the urban sophisticate. To dress in this
               exotic way, instead of wearing tailored city
               clothes, gave women a sense of abandon, a
               permission to feel uninhibited about their
               bodies. Men liked women to dress in
               peasant styles too, for in a sense this clothing joined the idea of the earthy, sexual
               peasant to the idea of the female as nature,
               not culture. Thus by wearing Indian costumes women declared their primitive connection with nature and their own sexuality.
               In addition, there is a political dimension to
               their identification with this popular art
               form. As usually happens when folk costumes are adopted by sophisticated people,
               this peasant style did not catch on with men,
               in Mexico or in the United States. Diego Rivera, for example, chose to wear denim worker's overalls, not the familiar white
               shirt and pants of the Mexican Indian, to
               assert his espousal of antibourgeois values.
               Similarly, in some of her more specifically
               political moments, Frida Kahlo cropped her
               hair like a boy and wore denim skirts and
               work shirts decorated with the Communist
               star or the hammer and sickle.</p>
               <p>Rivera loved the look of the Tehuanas
               and he brought back costumes for Frida
               from his trips to Tehuantepec. His enthusiasm for Tehuanas is seen in a series of oil
               paintings of Tehuantepec women he painted
               in 1929, the year he married Frida. (Tehuanas also appear in his murals and in a 1935
               series of watercolors of Tehuantepec scenes.)
               Very possibly Frida Kahlo caught Diego's
               enthusiasm. Before she married, Kahlo
               dressed in European-style clothes. Her first
               self-portrait (1926) shows her as an elegantly
               dressed woman. But, what was unusual for
               those times, she occasionally wore pants,
               perhaps to cover the scars from her accident. It was only after her marriage that
               Frida began to dress and to paint herself as
               a Tehuana, and it is likely that she did this
               to please her husband as well as to please
               herself. Perhaps significantly, Frida explained that the Tehuana Frida in her double self-portait, <title key="The Two Fridas" ref="http://www.wikidata.org/entity/Q3232010">The Two Fridas</title> (1939), was
               the Frida Diego had loved, while the Frida
               in the white, European-style, Victorian
               dress was the Frida Diego had stopped loving during the year they were divorced. The
               possibility that Frida Kahlo wore Tehuana
               costumes partly to please Diego is also suggested in <title key="Self-Portrait with Cropped Hair" ref="http://www.wikidata.org/entity/Q19884567">Self-Portrait with Cropped Hair</title>
               (1940), likewise painted during her divorce
               from Diego. Here she has cut off her long
               hair and dressed herself in a man's suit large
               enough to have been Diego's. By destroying
               attributes of sexuality (the long hair and Tehuana clothes that gave pleasure to the man
               who had betrayed her), Frida has committed a vengeful act that only serves to heighten her pain. (They remarried in 1940.)
               Frida became famous for looking like an
               Indian princess or a goddess. No doubt her
               eye-catching appearance delighted Diego,
               who revelled in publicity. He did not hesitate to make a political issue out of Fridas
               clothes, and once expounded to a <title key="Time" ref="http://www.wikidata.org/entity/Q43297">Time</title>
               magazine reporter:</p>
               <quote>The classic Mexican dress has been created by people for people. The Mexican
               women who do not wear it do not belong to the people, but are mentally
               and emotionally dependent on a foreign
               class to which they wish to belong, i.e.,
               the great American and French bureaucracy.<note n="1" type="scholarNote">"Fashion Notes," <title key="Time" ref="http://www.wikidata.org/entity/Q43297" level="j">Time Magazine</title>, May 3, 1938.</note></quote><p>Frida Kahlo, said Rivera, exaggerating as
               was his wont, had worn only Mexican
               clothes for 22 years. Nevertheless, he was
               thrilled with the effect of Frida's appearance on bourgeois Paris; when she went to
               Paris in 1938 for an exhibition organized for
               her by André Breton, <orgName key="House of Schiaparelli" ref="http://www.wikidata.org/entity/Q107835110">Schiaparelli</orgName> designed
               a decidedly haute couture "<emph>robe Madame Rivera</emph>."</p>
               <p>By wearing the Tehuana costume, Frida
               Kahlo created an art object of her scarred
               and crippled body, and she helped to make
               herself a living myth. Perhaps the elaborate
               packaging was an attempt to compensate for
               her body's deficiencies and for her sense of
               fragmentation, dissolution and imminent
               death. A costume can make the wearer feel
               more visible, more emphatically present as a
               physical object in space. For a frail, ofter
               bedridden woman, this need to establish a
               theatrical physical presence to confirm her
               existence must have been strong. Surely this
               was one of the reasons why Kahlo painted
               herself so many times.</p>
               <p>In addition, the flamboyant costumes.
               together with Frida's "allegria" and astonishingly direct, earthy behavior, might have
               been antidotes to the pull of introversion. As
               her many self-portraits show, Frida Kahlo
               spent much of her time investigating and
               communing with herself. Her costumes
               might also have been distancing mechanisms. They may have allowed Kahlo to dissociate herself somewhat from the painful
               aspects of her reality. And by wearing colorful costumes Frida could distract friends' attention from her physical suffering. In her
               self-portraits, tears always signal physical or
               mental pain, but Frida's features always are
               unflinching. Her self-portraits are charged
               with a strange tension because of the contradictions between her festive exterior and
               suffering interior. Perhaps Frida Kahlo hid
               behind the exquisite decorative object that
               she presented to the world. The Tehuana
               costumes were for her both mask and frame.</p>
            
            <p>
               Hayden Herrera, an art critic, is currently working on a
               book about Frida Kahlo for <orgName key="Harper" ref="http://www.wikidata.org/entity/Q3127696">Harper and Row</orgName>. She is
               curator of a Frida Kahlo exhibition which opened at Chicago's <placeName key="Museum of Contemporary Art, Chicago" ref="http://www.wikidata.org/entity/Q118142" cert="high">Museum of Contemporary Art<precision match="@ref" precision="high"/></placeName> in January 1978.</p>
            </div>
      </body>
  </text>
</TEI>